/*

Theme Name: 	Gas Guide
Theme URI: 		http://gas-guide.org.uk/
Description:	Child theme for the Utility Guides
Author:			David Arenas
Template:		utilityguides
Version:		1.0

*/
@import url("../utilityguides/style.css");

body,html {
	background: #7BA6F3 url("images/bg.gif") top left repeat-x;
}

body.page #main .post {
	border: 0;
	padding: 0;
}

body.home #main .post {
	border: 1px solid #ccc;
	margin-top: 10px;
}

#container {
	border-left: 1px solid #4066AB;
	border-right: 1px solid #4066AB;
}

#header {
	background: #1E3561 url("images/gasguidebanner.jpg") 0 0 no-repeat;
}

#menu {
	padding-top: 80px;
}

#menu ul li a {
	background: url("images/tab-lb-right.gif") no-repeat 100% 0;
}

#menu ul li a span {
	background: url("images/tab-lb-left.gif") no-repeat;
}

#menu ul li a:hover span {
	color: #FFFFFF;
}

#menu ul li.current_page_parent a,#menu ul li.current_page_item a {
	background: url("images/tab-db-right.gif") no-repeat 100% 0;
}

#menu ul li.current_page_parent a span,#menu ul li.current_page_item a span
	{
	background: url("images/tab-db-left.gif") no-repeat;
}

#smenu {
	background: #4066AB;
}

#main h1 {
	background: #758FD8 url("images/h3-bg.gif") bottom left repeat-x;
	border: 1px solid #758FD8;
}

.widget_text .widgettitle {
	background: #758FD8 url("images/h3-bg.gif") bottom left repeat-x;
	border: 1px solid #758FD8;
	padding: 5px;
	font-size: 13px;
	font-weight: bold;
	clear: both;
	text-align: center;
	margin: 10px 0 2px 0;
}

#main h3, widget_nav_menu {
	background: #758FD8 url("images/h3-bg.gif") bottom left repeat-x;
	border: 1px solid #758FD8;
}

.boxhome {
	border: 1px solid #7BA6F3;
}

.boxhome div.boxhomeheader {
	background: #B7D2FB url("images/h3-bg.gif") bottom left repeat-x;
}

.lcol {
	width: 49%;
	float: left;
}

.rcol {
	width: 49%;
	float: right;
}

.bubblescience {
	background: url("images/gasscience-bubble.gif") top center no-repeat;
	width: 280px;
	height: 240px;
	float: left;
}

.bubblescience a {
	background: url("images/science-text-b.gif") center center no-repeat;
	padding: 0;
	width: 109px;
	height: 70px;
	float: right;
	margin: 26px 50px 0 0;
}

.bubblescience a:hover {
	background: url("images/science-text-lb.gif") center center no-repeat;
}

.bubblescience p {
	text-align: center;
	width: 125px;
	margin: 40px 10px 0 0;
	float: right;
	color: #000000;
}

.bubblesafety {
	background: url("images/gassafety-bubble.gif") top center no-repeat;
	width: 280px;
	height: 255px;
	float: left;
}

.bubblesafety a {
	background: url("images/safety-text-b.gif") center center no-repeat;
	padding: 0;
	width: 109px;
	height: 70px;
	float: right;
	margin: 33px 55px 0 0;
}

.bubblesafety a:hover {
	background: url("images/safety-text-lb.gif") center center no-repeat;
}

.bubblesafety p {
	text-align: center;
	width: 125px;
	margin: 30px 10px 0 0;
	float: right;
	color: #000000;
}

.bubbletips {
	background: url("images/gasfixitbubble.gif") top center no-repeat;
	width: 280px;
	height: 250px;
	float: left;
}

.bubbletips a {
	background: url("images/fixit-text-b.gif") center center no-repeat;
	padding: 0;
	width: 109px;
	height: 70px;
	float: left;
	margin: 33px 0 0 53px;
}

.bubbletips a:hover {
	background: url("images/fixit-text-lb.gif") center center no-repeat;
}

.bubbletips p {
	text-align: center;
	width: 135px;
	margin: 40px 0 0 10px;;
	float: left;
	color: #000000;
}

.bubbleemergencies {
	background: url("images/emergency-bubble.gif") top center no-repeat;
	width: 280px;
	height: 330px;
	float: left;
	background-color: #FFFFFF;
	margin-bottom: 20px;
}

.bubbleemergencies a {
	background: url("images/emergencies-text-b.gif") center center no-repeat;
	padding: 0;
	width: 150px;
	height: 70px;
	float: right;
	margin: 33px 20px 0 0;
}

.bubbleemergencies a:hover {
	background: url("images/emergencies-text-lb.gif") center center
		no-repeat;
}

.bubbleemergencies p {
	text-align: left;
	width: 70px;
	padding: 140px 210px 0 0;
	float: right;
	color: #000000;
	clear: both;
}

.boxhome {
	border: 1px solid #7BA6F3;
	margin: 10px 0 10px 10px;
}

.boxhome div.boxhomeheader {
	background: #B7D2FB url("images/h3-bg.gif") bottom left repeat-x;
	padding: 5px;
	font-weight: bold;
}

.boxhome div.content {
	padding: 0 10px 0 10px;
}

.boxnewspreview {
	border: 1px solid #758FD8;
	margin: 0 10px 10px 0;
	clear: both;
	background: url("images/radio-faded.gif") bottom right no-repeat;
}

.boxnewspreview div.boxhomeheader {
	background: #A8BBF0 url("images/news-h-bg.gif") bottom left repeat-x;
	padding: 5px;
	font-weight: bold;
}

.boxnewspreview div.content {
	padding: 10px;
}

.boxnewspreview a {
	color: #758FD8;
}

.boxnewspreview a:hover {
	color: #A8BBF0;
}